Moodle CVE-2016-5013 Email Header Injection Vulnerability

Bugtraq ID: 92040
Class: Input Validation Error
CVE: CVE-2016-5013
Remote: Yes
Local: No
Published: Jul 19 2016 12:00AM
Updated: Jul 19 2016 12:00AM
Credit: Pierre Guinoiseau
Vulnerable: Moodle Moodle 3.0.4
Moodle Moodle 3.0.3
Moodle Moodle 3.0.2
Moodle Moodle 3.0.1
Moodle Moodle 2.9.6
Moodle Moodle 2.9.5
Moodle Moodle 2.9.4
Moodle Moodle 2.9.3
Moodle Moodle 2.9.1
Moodle Moodle 2.8.12
Moodle Moodle 2.8.11
Moodle Moodle 2.8.10
Moodle Moodle 2.8.9
Moodle Moodle 2.8.7
Moodle Moodle 2.8.6
Moodle Moodle 2.8.5
Moodle Moodle 2.8.4
Moodle Moodle 2.8.3
Moodle Moodle 2.7.14
Moodle Moodle 2.7.13
Moodle Moodle 2.7.12
Moodle Moodle 2.7.11
Moodle Moodle 2.7.10
Moodle Moodle 2.7.9
Moodle Moodle 2.7.8
Moodle Moodle 2.7.7
Moodle Moodle 2.7.6
Moodle Moodle 2.7.5
Moodle Moodle 2.7.3
Moodle Moodle 2.7.2
Moodle Moodle 3.1
Moodle Moodle 3.0
Moodle Moodle 2.9.2
Moodle Moodle 2.9
Moodle Moodle 2.8.8
Moodle Moodle 2.8.2
Moodle Moodle 2.8.1
Moodle Moodle 2.8
Moodle Moodle 2.7.4
Moodle Moodle 2.7.1
Moodle Moodle 2.7
Moodle Moodle 2.2.8
Moodle Moodle 2.2.7
Not Vulnerable: Moodle Moodle 3.1.1
Moodle Moodle 3.0.5
Moodle Moodle 2.9.7
Moodle Moodle 2.7.15


 

Privacy Statement
Copyright 2010, SecurityFocus